@charset "utf-8";

/*! ==========================================================================

   Merry theme v.01

   ========================================================================== */

/* ==========================================================================
   Base
   ========================================================================== */

body {
    background: rgba(255,102,153,.15);
    /* oldie */
    behavior: url(ipfw/PIE.htc);
    -pie-background: rgba(255,102,153,.15);
}

/* ==========================================================================
   Layout
   ========================================================================== */

/* Header
   ========================================================================== */

.l-header-inner {
}

.site-title {
}

.site-title a {
}

.site-title a:hover {
}

.site-description {
}

/* Header navi
   ========================================================================== */

.header-navi li a {
}

.header-navi li a:hover,
.header-navi li a.active {
}

/* Global navi
   ========================================================================== */

.global-navi,
.global-navi-w,
.global-navi-inner li ul li,
.global-navi-inner li ul li ul li {
    background-color: rgb(255,102,153);
    background-image: url(img/clr-fff-fff-t-50-h460.png);
    background-position: center center;
    background-repeat: repeat-x;
    box-shadow: 0 1px 2px rgba(0,0,0,.2) inset, 0 1px 0 rgba(0,0,0,.1) inset;
    text-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.global-navi-inner li a:hover {
  background-color: rgba(0,0,0,.05);
  text-decoration: none;
}


/* Container
   ========================================================================== */

.l-container {
    background: #fff;
    box-shadow: 0 1px 5px rgba(0,0,0,.25);
    /* oldie */
    -pie-box-shadow: 0 1px 5px #ccc;
}

/* Header
   ========================================================================== */

.l-header {
}

/* Body
   ========================================================================== */

/* Main */

.l-main {
}

/* Sub */

.l-sub {
}

/* Footer
   ========================================================================== */

.l-footer {
}

.l-footer-inner {
}

.l-footer address {
}

.l-footer p {
}

.l-footer address,
.l-footer p {
}

.l-footer a {
}


/* ==========================================================================

   Basic Modules

   ========================================================================== */

/* to Pagetop */

.pagetop a { background-image: url(img/pagetop-blk.png) }


/* ==========================================================================
   Sub header
   ========================================================================== */

/* large */

.subheader--large {
    color: rgb(255,102,153);
    font-weight: normal;
    font-size: 28px;
    font-size: 2.8rem;
    line-height: 1.333;
}

    .c1 .subheader--large {
        text-align: center;
        font-size: 34px;
        font-size: 3.4rem;
    }

    .sub .subheader--large {
        font-size: 16px;
        font-size: 1.6rem;
    }

/* medium */

.subheader--medium {
    padding: .5em 1em;
    background: #fff;
    background: -webkit-linear-gradient     (left, rgba(255,255,255,0), rgba(255,255,0,.33), rgba(255,255,255,0));
    background:         linear-gradient( to right, rgba(255,255,255,0), rgba(255,255,0,.33), rgba(255,255,255,0));
    color: rgb(255,102,153);
    text-align: center;
    text-shadow: 0 2px 3px #fff, 0 -2px 3px #fff, -2px 0 3px #fff, 2px 0 3px #fff, 0 0 5px #fff ;
    font-weight: normal;
    font-size: 31px;
    font-size: 3.1rem;
    line-height: 1.333;
}

    .c1 .subheader--medium {
        margin-right: -25px;
        margin-left:  -25px;
    }

    .sub .subheader--medium {
        padding: .75em 1em;
        font-size: 16px;
        font-size: 1.6rem;
    }

/* small */

.subheader--small {
    padding: 1em;
    border-radius: 7px;
    background: rgb(255,102,153);
    background-image: url(img/clr-t-fff-33-h60.png);
    background-position: center bottom;
    background-repeat: repeat-x;
    color: #fff;
    text-shadow: 0 1px 2px rgba(0,0,0,.33);
    font-size: 22px;
    font-size: 2.2rem;
    line-height: 1.333;
    /* oldie */
    position: relative;
    zoom: 1;
    behavior: url(ipfw/PIE.htc);
}

    .c1 .subheader--small {
        text-align: center;
    }

    .sub .subheader--small {
        font-size: 16px;
        font-size: 1.6rem;
    }


/* ==========================================================================
   Box
   ========================================================================== */

*[class*="box--"] {
    border-radius: 7px;
    color: #333;
    text-align: left;
}

/* large */

.box--large {
    border: 1px solid rgb(255,102,153);
    background: rgb(255,255,245);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
    /* oldie */
    -pie-box-shadow: 0 1px 2px #888;
}

/* medium */

.box--medium {
    border: 1px solid rgb(255,102,153);
    background: #fff;
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
    /* oldie */
    -pie-box-shadow: 0 1px 2px #888;
}

/* small */

.box--small {
    border: 1px solid #ccc;
    background: #fff;
}

/* Box - Box title
   ========================================================================== */

*[class*="box--"] > *[class*="box__title"] {
    border-radius: 7px 7px 0 0;
}

*[class*="box--"] > .box__title--small {
}

*[class*="box--"] > .box__title span {
}

/* large */

.box--large > .box__title,
.box--large > .box__title--small {
    background: rgb(255,102,153);
    background-image: url(img/clr-fff-fff-t-50-h460.png);
    background-position: center center;
    background-repeat: repeat-x;
    box-shadow: 0 -1px 0 rgba(0,0,0,.1) inset;
    color: #fff;
    text-shadow: 0 1px 2px rgba(0,0,0,.33);
}

.box--large > .box__title span {
    border-radius: 2px;
    background: #fff;
    box-shadow: 0 1px 2px rgba(0,0,0,.25) inset;
    color: #444;
    text-shadow: none ;
}

/* medium */

.box--medium > .box__title,
.box--medium > .box__title--small {
    background: rgb(255,102,153);
    background-image: url(img/fff80.png);
    color: #555;
    text-shadow: 0 1px 0 #fff;
}

.box--medium > .box__title span {
    border-radius: 2px;
    background: rgb(255,102,153);
    box-shadow: 0 1px 2px rgba(0,0,0,.25) inset;
    color: #fff;
    text-shadow: 0 1px 2px rgba(0,0,0,.25) ;
}

/* small */

.box--small > .box__title,
.box--small > .box__title--small {
    background: #eee;
    background-image: url(img/clr-fff-t-33-h60.png);
    background-position: center top;
    background-repeat: repeat-x;
    color: #222;
    text-shadow: 0 1px 0 rgba(255,255,255,.75) ;
    font-weight: normal;
}

.box--small > .box__title span {
    background: #fff;
    box-shadow: 0 1px 2px rgba(0,0,0,.5) inset;
    color: #333;
    text-shadow: 0 -1px 1px rgba(255,255,255,1) ;
}

/* Box - Header group
   ========================================================================== */

*[class*="box--"] > .box__hgroup {
    border-bottom: 1px solid #ccc;
}

*[class*="box--"] > .box__hgroup h4 {
}

*[class*="box--"] > .box__hgroup h4 small {
}

*[class*="box--"] > .box__hgroup p {
}

/* ==========================================================================
   Check list
   ========================================================================== */

/* large */

.checklist--large {
}

.checklist--large li {
}

.checklist--large li:nth-child(odd){
}

/* medium */

.checklist--medium {
}

.checklist--medium li {
}

.checklist--medium li:nth-child(odd){
}

/* small */

.checklist--small {
}

*[class*="box--"] > .checklist--small {
}

/* ==========================================================================
   Background in body
   ========================================================================== */

*[class*="bgcolor--"] > .bgcolor__head {
    margin-top: -1em !important;
    margin-left: -1em !important;
}

/* large */

.bgcolor--large {
    border-top: 1px solid rgba(0,0,0,.2);
    background: rgb(255,102,153);
    background-image: url(img/fff30.png);
}

.bgcolor--large > .bgcolor__head {
    color: #333;
    text-shadow: 0 1px 0 #fff;
    letter-spacing: 1px;
}

/* medium */

.bgcolor--medium {
    border-top: 1px solid rgba(0,0,0,.2);
    background: rgb(255,102,153);
    background-image: url(img/fff90.png);
}

.bgcolor--medium > .bgcolor__head {
    color: #666;
    text-shadow: 0 1px 0 #fff;
    letter-spacing: 1px;
}

/* small */

.bgcolor--small {
    border-top: 1px solid #eee;
    background: #f8f8f8;
}

.bgcolor--small > .bgcolor__head {
    color: #999;
    letter-spacing: 1px;
}

/* ==========================================================================
   Table
   ========================================================================== */

*[class*="table--"] {
}

/* large */

.table--large {
    border-spacing: 0;
    border-collapse: collapse;
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    background: #fff;
    text-align: left;
}

.table--large th,
.table--large td {
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    background: #fff;
    vertical-align: top;
}

.table--large th {
    border-right: 1px solid rgba(0,0,0,.2);
    border-bottom: none;
    background-color: rgb(255,102,153);
    background-image: url(img/clr-fff-t-33-h60.png);
    background-position: center top;
    background-repeat: repeat-x;
    box-shadow: 0 -1px rgba(0,0,0,.1)inset ;
    color: #fff;
    text-shadow: 0 1px 2px rgba(0,0,0,.5);
}

/* medium */

.table--medium {
    border-spacing: 0;
    border-collapse: collapse;
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    background: #fff;
    text-align: left;
}

.table--medium th,
.table--medium td {
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    vertical-align: top;
}

.table--medium th {
    background: #e6e6e6;
    background: -webkit-linear-gradient       (top, #ededed 0%, #e6e6e6 100%);
    background:         linear-gradient( to bottom, #ededed 0%, #e6e6e6 100%);
    text-shadow: 0 1px 1px rgba(255,255,255,1);
    font-weight: normal;
}

/* small */

.table--small {
    border-spacing: 0;
    border-collapse: collapse;
    border-left: #ddd solid 1px;
    border-top: #ddd solid 1px;
    background: #fff;
    text-align: left;
}

.table--small th,
.table--small td {
    border-right: #ddd solid 1px;
    border-bottom: #ddd solid 1px;
    vertical-align: top;
}

.table--small th {
    background: #fafafa;
}

.table--small td {
    color: #555;
}

/* ==========================================================================
   Form
   ========================================================================== */

.form-button {
    background-color: rgb(255,102,153);
    color: #fff;
}


/* ==========================================================================

   Specialty modules

   ========================================================================== */

/* Order area
   ========================================================================== */

.order__h1 { color: rgb(255,102,153) }

/* Users's voice 
   ========================================================================== */

.voice .voice__head { color: rgb(255,102,153) }

/* Button
   ========================================================================== */

.button {
    position: relative;
    display: inline-block;
    margin: 10px auto;
    padding: .7em .9em .8em;
    border-radius: 999px;
    background-color: rgb(255,102,153);
    background-origin: border-box;
    box-shadow: 0 1px 3px rgba(0,0,0,.2), inset 0 -1px rgba(0,0,0,.1), inset 0 1px rgba(255,255,255,.2);
    color: #fff;
    text-align: center;
    text-shadow: 0 0 3px #fff;
    font-weight: normal;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.1;
    /* oldie */
    position: relative;
    zoom: 1;
    -pie-box-shadow: 0 1px 2px #999;
    behavior: url(ipfw/PIE.htc);
}

    .sub .button { margin: 5px auto }

.button:before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 7px;
    background: -webkit-linear-gradient       (top, rgba(255,255,255,.5), rgba(255,255,255,0), rgba(255,255,255,0));
    background:         linear-gradient( to bottom, rgba(255,255,255,.5), rgba(255,255,255,0), rgba(255,255,255,0));
    content: "";
}

.button:hover {
    color: #fff;
    text-decoration: none;
    opacity: 0.9;
    filter: alpha(opacity=90);
    -ms-filter: "alpha(opacity=90)";
}

.button:active {
    top: 1px;
    box-shadow: inset 0 2px 2px rgba(0,0,0,.3);
}

.button i { text-shadow: none }
